.vopros_form
{
position:relative;
width:640px;
border:1px solid #cccccc;	
}

label
{
width:100px;	
}

#vopros_form_status
{
position:absolute;	
top:40px;
left:60px;
width:500px;
min-height:80px;
background-color:#dddddd;
border:3px solid #bbbbbb;
z-index:99;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

.vopros_status
{
color:#999999;
font-size:18px;
text-align: center;		
}

.vopros_status_ok
{
color:#000000;
font-size:18px;		
text-align: center; 
}
.vopros_status_error
{
color:#ff0000;
font-size:18px;	
text-align: center;
}

#btn_close_vopros_form_status_ok
{
width:200px;	
margin:0px auto;
margin-top:10px;
margin-bottom:10px;
border:1px solid #aaaaaa;
border-radius:5px;
text-align: center 
}


.sovet_item
{
width:650px;
margin:0px auto;
margin-top:15px;
margin-bottom:15px;
border:0px solid #bbbbbb;
}


.sovet_vopros
{
width:600px;	
border:0px solid #dddddd;
border-radius:15px;
margin-top:3px;
margin-bottom:3px;
padding-top:5px;
padding-bottom:5px;
padding-left:40px;
min-height:70px;
background-color:#b7e6ff;
background-image: url(/specialist/images/vopros.png);
background-repeat: no-repeat;
background-position:5px 10px;
}

.sovet_otvet
{
width:580px;	
margin-left:40px;
border:0px solid #dddddd;
border-radius:15px;
margin-top:3px;
margin-bottom:3px;
padding-top:5px;
padding-bottom:5px;
padding-left:10px;
padding-right:10px;
background-color:#ffe7ce;
}

.vopros_show_status
{
margin-bottom:5px;	
}

#spec_button_send
{
width:150px;	
margin:0px auto;
margin-top:10px;
margin-bottom:10px;
padding-top:10px;
padding-bottom:10px;
padding-left:20px;
padding-right:20px;
border:2px solid #dddddd;
border-radius:8px;
background-color:#eeeeee;
text-align: center;
}

#spec_button_send :hover
{
width:150px;	
margin:0px auto;
margin-top:10px;
margin-bottom:10px;
padding-top:10px;
padding-bottom:10px;
padding-left:20px;
padding-right:20px;
border:2px solid #ρρρρρρ;
border-radius:8px;
background-color:#dddddd;
text-align: center;
}